@charset "utf-8";

/* Normalisation Adapted from HTML5 Boilerplate 2 (20120508 JX) */   
/* =============================================================================
   Base - Customise
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.538; }
body, button, input, select, textarea { font-family: Arial,Helvetica,sans-serif; color: #222; }
#content p, #content h1, #content h2, #content h3, #content h4, #content li { text-align:left; }
#content .icon { background:none !important; }
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Customize the background color to match your design
 */
::-moz-selection { background: #222; /*dark*/ color: #fff; text-shadow: none; }
::selection { background: #222; /*dark*/ color: #fff; text-shadow: none; }
/* =============================================================================
   Links - Customise
   ========================================================================== */
a 			{ color: #a0a0a0; /*blue*/ text-decoration:none;} 
a:visited 	{ color: #a0a0a0; /*blue*/ }
a:hover 	{ color: #4e4e4e; /*green*/ text-decoration:underline; }
a:focus 	{ color: #4e4e4e; /*green*/ outline: thin dotted; }
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
/* CSS3 transitions on links */
a {
	/* Firefox 4 */
	-moz-transition-property:color,background-color,border-color;
	-moz-transition-duration:0.2s;
	-moz-transition-timing-function:ease-in-out;
	-moz-transition-delay:0s;
	/* Safari and Chrome */
	/*-webkit-transform:translate3d(0,0,0);*/
	-webkit-transition-property:color,background-color,border-color;
	-webkit-transition-duration:0.2s;
	-webkit-transition-timing-function:ease-in-out;
	-webkit-transition-delay:0s;
	/* Opera */
	-o-transition-property:color,background-color,border-color;
	-o-transition-duration:0.2s;
	-o-transition-timing-function:ease-in-out;
	-o-transition-delay:0s;
	/*native CSS3*/
	transition-property:color,background-color,border-color;
	transition-duration:0.2s;
	transition-timing-function:ease-in-out;
	transition-delay:0s; }
 
/* =============================================================================
   Lists
   ========================================================================== */ 
 
/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
  	 Author: MD 20130801
    0. structure - GLOBAL
	1. structure - CONTAINER
	2. structure - HEADER 
	3. structure - NAV
	4. structure - BANNER
	5. structure - CONTENT SHELL
	6. structure - MEGAFOOTER
	7. structure - FOOTER
	8. structure - COLUMNS
	9. structure - HEADINGS
	10. structure - SECHEADER
	11. structure - SIDENAV
	12. structure - PAGINATION
	13. common - ICONS
	14. common - BUTTONS
	15. common - FORM
	16. section - HOME
	17. section - NEWS & EVENTS
	18. COMMON STYLES
   ========================================================================== */
   

/* ================================================================================================== */
/* 0. structure - GLOBAL */
/* ================================================================================================== */

/* ------------------------------------------------------------------------------ */
/* body */
body { 
	margin:0; padding:0; 
	color:#222; background:#2b91e3; 
	font-size:13px; font-weight:normal; line-height:20px; }
	
 

 
/* ================================================================================================== */
/* 1. structure - CONTAINER */
/* ================================================================================================== */
#container { max-width:960px; min-height:1000px; overflow:visible; background-color:#FFF; } 
.ie7 #home #container { margin-top:-5px; }  

#home #container { max-width:960px; min-height:1000px; overflow:visible; background-color:transparent; } 
  
 
/* ================================================================================================== */
/* 5. structure - CONTENT SHELL */
/* ================================================================================================== */
/* container */   
#content { background:#ebeae9; border:0px solid #fff; margin:0 auto ; max-width:1000px; margin-bottom: 0px; background-color:#FFF; overflow:hidden; position:relative; }
.ie7 #content { border-top: transparent solid 240px; border-color:transparent; }
#content .sideBg{ background-color:#FFF; width: 26%; position:absolute; height:100%; display:block; top:0; left:0; }
	
	/* ------------------------------------------------------------------------------ */
	/* common */
	#main,
	#aside { margin:0; height:auto; overflow:hidden; }
	
	/* ------------------------------------------------------------------------------ */
	/* main (left column) */
	#main { position:relative; width:72.7%; padding:3% 3.3% 3% 4%; float:right; clear:right; min-height: 500px; right:1.2%;}
	.touch #main { background:none; }  
	
		/* shade */
		#main .shade {  
			top:-100px; right:0;
			/*style*/background:rgba(0,0,0,0.05);
			/*box-shadow*/-webkit-box-shadow:0px 0px 260px 260px rgba(0,0,0,0.05); box-shadow:0px 0px 260px 260px rgba(0,0,0,0.05); }
			
	#sideColumn{ width:1%; height:100%; display:block; background-color:#999; position:absolute; float:right; clear:right; right:0; }
	
	/* ------------------------------------------------------------------------------ */
	/* aside (right column) */
	#aside { 
		position:relative; width:26%; padding:0 0 0 0; float:left; clear:left; 
	}
	
		/* ------------------------------------------------------------------------------ */
		/* shade */
		#aside .shade {  
			top:0; left:0;
			/*style*/background:rgba(0,0,0,0.05);
			/*box-shadow*/-webkit-box-shadow:0px 0px 180px 180px rgba(0,0,0,0.05); box-shadow:0px 0px 180px 180px rgba(0,0,0,0.05); }
	
/* ------------------------------------------------------------------------------ */
/* content responsive */ 
@media only screen and (max-width:800px) {  
	#content .sideBg{ display:none; }
	/* main */
	#main { width:100%; margin:0; padding:4% 2% 3% 4%; float:none; clear:both; }
	
	/* aside */
	#aside { width:auto; padding:0; float:none; clear:both;  } 	
	
	#sideColumn{ display:none; }
} 

@media only screen and (min-width: 540px) and (max-width: 800px) { 
	#main { padding-left:3%; padding-right:3%; }   
} 
@media only screen and (max-width: 540px)  {    
	
	body#home #content #newsListing .newsItem .padder { padding: 2.5% 46px 2.5% 4%; }
	
	#main { min-height: 420px; }
} 
@media only screen and (max-width:480px) {   
	.ie7 #content { border-top: transparent solid 188px; }
} 
 
 
/* ================================================================================================== */
/* 8. structure - COLUMNS */  
/* ================================================================================================== */ 
/* ------------------------------------------------------------------------------ */
/* columns common */
#main .colFull,
#main .col2a,
#main .col2b,
#main .col3a,
#main .col3b,
#main .col3c { position:relative; height:auto; margin:0 0 0 0; padding:0; overflow:hidden; }

/* ------------------------------------------------------------------------------ */
/* contentViewport */
#main .contentViewport { width:auto; }
	
/* ------------------------------------------------------------------------------ */
/* colFull */
#main .colFull { width:auto; float:none; clear:both; }
	
/* ------------------------------------------------------------------------------ */
/* col2 */
#main .col2a,
#main .col2b { width:47%; }
#main .col2a { float:left; clear:left; }
#main .col2b { float:right; clear:right; }

/* ------------------------------------------------------------------------------ */
/* col3 */
#main .col3a,
#main .col3b,
#main .col3c { width:29.6%; }
#main .col3a { float:left; clear:left; }
#main .col3b { float:left; clear:none; padding-left:5.6%; }
#main .col3c { float:right; clear:right; }

/* ------------------------------------------------------------------------------ */
/* columns responsive */
@media only screen and (max-width:480px) { 
	/* ------------------------------------------------------------------------------ */
	/* make col3 stacking */
	#main .col3a,
	#main .col3b,
	#main .col3c { width:auto; padding-left:0; float:none; clear:both; }

}
@media only screen and (max-width:400px) { 
	/* ------------------------------------------------------------------------------ */
	/* make col2 stacking */
	#main .col2a,
	#main .col2b { width:auto; float:none; clear:both; }

}
 
 
/* ================================================================================================== */
/* 11. structure - SIDENAV */
/* ================================================================================================== */
 #sideNav { position:static; list-style:none; margin:0; padding:0; width:auto; height:auto; overflow:hidden; }
	
	/* ------------------------------------------------------------------------------ */
	/* btnDrillDown */
	#sideNav .icon {	 
		display:none; position:absolute; top:10px; left:0px; width:5px; height:10px; margin:0; overflow:hidden;
		color:#2a2a2a; line-height:10px;  width: 8px; font-size:7.7pt; }
	#sideNav li li.first-child a .icon { top:5px; }
	#sideNav li li:first-child a .icon { top:5px; }
	#sideNav a:hover .icon,
	#sideNav a:focus .icon { }
	#sideNav li .selected .icon { color:#2a2a2a; cursor:default!important; }
	#sideNav li li .icon { display:block; }
	
	/* ------------------------------------------------------------------------------ */
	/*level 1 nav items*/
	#sideNav li {
		/*layout*/position:relative; margin:0; padding:0; width:100%;
		/*style*/color:#444; border-bottom:0px solid #a0a0a0;
		/*text*/font-size:14px; font-weight:normal; line-height:21px; }
	#sideNav li:first-child { border-top:none; }
	
		/* IE7 extra bottom gap fix */
		.ie7 #sideNav li { line-height:14px; vertical-align:bottom; }
		
		/* ------------------------------------------------------------------------------ */
		/*level 1 links*/
		#sideNav li a,
		#sideNav li a:link,
		#sideNav li a:active,
		#sideNav li a:visited {
			/*layout*/display:block; position:relative; width:auto; margin:0; padding:10px 20px 10px 20px; 
			/*style*/color:#2a2a2a; text-decoration:none; }		
		
		/*level 1 links interaction*/
		#sideNav li a:hover,
		#sideNav li a:focus { color:#898989; /*background:#dedcda;*/ }
	
	/* ------------------------------------------------------------------------------ */
	/*level 1 selected*/
	#sideNav li.selected { background:none; }
	#sideNav li.selected a { color:#2a2a2a; cursor:pointer; font-weight:normal;}
	#sideNav li.selected a:hover,
	#sideNav li.selected a:focus { color:#2a2a2a; }
	#sideNav li.selected a.selected,
	#sideNav li.selected a.selected:hover,
	#sideNav li.selected a.selected:focus { color:#2a2a2a; cursor:default; font-weight:bold;}
	
	/* ------------------------------------------------------------------------------ */
	/*level 2 nav items*/
	#sideNav li ul { display:none; padding:0 20px 0 24px; }
	#sideNav li.selected ul { display:block; padding:15px 20px; }
	
	/*level 2 items normalize*/
	#sideNav li ul,
	#sideNav li li,
	#sideNav li li.selected,
	#sideNav li li a,
	#sideNav li li.selected a,
	#sideNav li li.selected a.selected { margin:0!important; list-style:none!important; border:none!important; background:none; } 
	 
	
	/*level 2 item*/
	#sideNav li li { padding:0; width:100%; text-shadow:none; font-size:13px; line-height:16px; } 
		
	/* IE7 fix */
	.ie7 #sideNav li li { line-height:13px; }
		
		/*level 2 links*/
		#sideNav li li a,
		#sideNav li li a:link,
		#sideNav li li a:active,
		#sideNav li li a:visited { color:#2a2a2a; width:auto; padding:7px 0 7px 14px;  background:none!important; cursor:pointer!important; font-size: 14px; line-height:18px; }
		#sideNav li li.first-child a { padding-top:0; }
		#sideNav li li:first-child a { padding-top:0; }
		/*level 2 links - interaction*/
		#sideNav li li a:hover,
		#sideNav li li a:focus { color:#2a2a2a!important; }
		#sideNav li li.selected a,
		#sideNav li li.selected a:hover
		#sideNav li li.selected a:focus { color:#2a2a2a!important; cursor:default!important; }
		
/* ------------------------------------------------------------------------------ */
/* sideNav responsive */
@media only screen and (max-width:800px) {
	
	/* ------------------------------------------------------------------------------ */
	/* switch style */
	#main{background-image:none;}
	
	#secHeader{ width:100%; height:35px;padding: 15px 0 10px 18px; }
	
	#secHeader h2{ width:100%; }
	
	/* break remove */
	#secHeader h2 span.break { display:inline; width:auto;}
	
	#sideNav { width:100%; margin:0;}
	/* ------------------------------------------------------------------------------ */
	/* btnDrillDown */
	#sideNav li li a .icon,
	#sideNav li li.first-child a .icon { top:13px; }
	#sideNav li li:first-child a .icon { top:13px; }
	
	/* ------------------------------------------------------------------------------ */
	/*level 1 nav items*/
	#sideNav li { color:#777777; border:none; font-family:Arial; font-size:14px; }
	#sideNav li:first-child { border-top:none; }	
	
		/* ------------------------------------------------------------------------------ */
		/*level 1 links*/
		#sideNav li a,
		#sideNav li a:link,
		#sideNav li a:active,
		#sideNav li a:visited {
			padding:13px 2%; 
			color:#777777; background-color:#ebeae9; 
			border-top:1px solid #777777; border-bottom:0px solid #777777; }		
		
		/*level 1 links interaction*/
		#sideNav li a:hover,
		#sideNav li a:focus,
		.touch #sideNav li a:active { 
			color:#000; background-color:#cac8c8; }
	
	/* ------------------------------------------------------------------------------ */
	/*level 1 selected*/
	#sideNav li.selected a,
	#sideNav li.selected a:hover,
	#sideNav li.selected a:focus { color:#535353; }
	#sideNav li.selected a.selected,
	#sideNav li.selected a.selected:hover,
	#sideNav li.selected a.selected:focus,
	.touch #sideNav li.selected a.selected:active { 
		color:#fff; background-color:#777777; border-top-color:#484848; border-bottom-color:#484848;
		/*box-shadow*/-webkit-box-shadow:inset 0px 2px 4px 0px rgba(0,0,0,0); box-shadow:inset 0px 2px 4px 0px rgba(0,0,0,0); }
		
	/* ------------------------------------------------------------------------------ */
	/*level 2 nav items*/
	
	/*level 2 item*/
	#sideNav li ul { padding:10px 2%; background:#f7f6f5; }
	#sideNav li li { font-family:'OpenSansRegular',sans-serif; font-weight:normal;  }
	#sideNav li li.last-child { padding-bottom:0px; }
	#sideNav li li:last-child { padding-bottom:0px; }
		
		/*level 2 links*/
		#sideNav li li.first-child a { padding-top:11px; }
		#sideNav li li:first-child a { padding-top:11px; }
	
	#sideNav li li a .icon { top: 9px; }
}
@media only screen and (max-width:600px) {
	
	/* ------------------------------------------------------------------------------ */
	/* update side gaps */
	#sideNav li a,
	#sideNav li a:link,
	#sideNav li a:active,
	#sideNav li a:visited,
	#sideNav li ul { padding-left:3%; padding-right:3%; }		
	
}
/* ================================================================================================== */
/* 12. structure - PAGINATION */
/* ================================================================================================== */
/* ------------------------------------------------------------------------------ */
/* container */
.pagination { 
	/*layout*/position:relative; width:auto; height:20px; margin:0 0 20px 0 ; padding:10px; overflow:hidden; float:none; clear:both; display:block;
	/*style*/color:#777; background:#fff; border:1px solid #ccc;
	/*text*/font-size:13px; font-weight:bold; line-height:20px; text-align:right;
	/*border-radius*/-webkit-border-radius:5px; border-radius:5px;
	-webkit-box-sizing: content-box; -moz-box-sizing: content-box;  box-sizing: content-box;
	/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }

	/* ------------------------------------------------------------------------------ */
	/* info */
	.pagination .info { 
	    font-size: 14px;
		position:absolute; top:10px; left:10px; width:40%; height:20px; margin:0; padding:0;
		color:#666; font-weight:normal; text-align:left; }
		
	/* ------------------------------------------------------------------------------ */
	/* common */
	.pagination .btnPrevNext,
	.pagination .btnPage { 
		/*layout*/display:inline-block; width:20px; height:20px; margin:0 5px; padding:0; overflow:hidden; vertical-align:middle;
		/*style*/color:#777; text-decoration:none; cursor:pointer; text-align:center;
		/*border-radius*/-webkit-border-radius:3px; border-radius:3px;
		/*background-clip*/-moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
			
	/* ------------------------------------------------------------------------------ */
	/* btnPrevNext */
	.pagination .btnPrevNext { position:relative; }
		
	/* btnPrevNext - disabled */
	.pagination .btnPrevNext.disabled,
	.pagination .btnPrevNext.disabled:hover,
	.pagination .btnPrevNext.disabled:focus,
	.pagination .btnPrevNext.disabled:active { 
		cursor:default!important;
		/*opacity*/
		opacity:0.5;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter:alpha(opacity=50); }

		/* icon */
		.pagination .btnPrevNext .icon { 
			top:0; left:0; width:100%; height:100%; margin:0; padding:0;
			color:#666; font-size:13px; line-height:20px; }
		.pagination .btnPrevNext:hover .icon,
		.pagination .btnPrevNext:focus .icon,
		.pagination .btnPrevNext:active .icon { color:#333; }
		
		/* icon - disabled */
		.pagination .btnPrevNext.disabled .icon,
		.pagination .btnPrevNext.disabled:hover .icon,
		.pagination .btnPrevNext.disabled:focus .icon,
		.pagination .btnPrevNext.disabled:active .icon { color:#666!important; }
	
	/* ------------------------------------------------------------------------------ */
	/* pages */
	.pagination .pages { display:inline-block; height:22px; margin:0 5px; padding:0; overflow:hidden; vertical-align:middle; }
	
		/* btnPage */
		.pagination .btnPage:hover,
		.pagination .btnPage:focus,
		.pagination .btnPage:active { color:#fff; background:#333; text-decoration:none; }
		
		/* btnPage - selected */
		.pagination .btnPage.selected,
		.pagination .btnPage.selected:hover,
		.pagination .btnPage.selected:focus,
		.pagination .btnPage.selected:active { color:#fff; background:#666; cursor:default!important; }

/* ------------------------------------------------------------------------------ */
/* pagination - responsive */
@media only screen and (max-width:500px) {
	
	/* center align content */
	.pagination { text-align:center; }
	
	/* info hide */
	.pagination .info { display:none; }

}
/* ================================================================================================== */
/* 13. common - ICONS */
/* ================================================================================================== */

/* ------------------------------------------------------------------------------ */
/* icon */
#navWarpper #nav #navSelect .icon { 
	position:absolute; right: 25px; top: 20px;
	/*transition*/
	/*-webkit-transform:translate3d(0,0,0);*/
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out; }

 
 /* ================================================================================================== */
/* .14 common - BUTTONS */
/* ================================================================================================== */

/* ------------------------------------------------------------------------------ */
/* btnText */
.btnText { 
	display:inline-block; position:relative; margin:0 15px 20px 0; padding:0 0 0 15px; width:auto; height:20px; 
	text-decoration:none; cursor:pointer; vertical-align:middle; }
.no-touch .btnText:hover,
.no-touch .btnText:focus,
.touch .btnText:active { text-decoration:none; }

	/* label */
	.btnText,
	.btnText .label { 
		white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-transform:uppercase;
		color:#CCC; font-size:12px; font-weight:bold; line-height:20px;
		/*transition*/
		/*-webkit-transform:translate3d(0,0,0);*/
		-webkit-transition:color 0.3s ease-in-out;
		-moz-transition:color 0.3s ease-in-out;
		-o-transition:color 0.3s ease-in-out;
		transition:color 0.3s ease-in-out; }	
	.no-touch .btnText:hover .label,
	.no-touch .btnText:focus .label,
	.touch .btnText:active .label { color:#666666!important; text-decoration:underline!important; }
	
	/* icon */
	.btnText .icon { 
		position:absolute; top:50%; left:0; width:15px; height:20px; margin:-10px 0 0 0; padding:0;
		color:#CCC; background:none; text-shadow:0 1px 0 rgba(255,255,255,0.6);
		font-size:11px; line-height:23px; text-align:left; }
	.no-touch .btnText:hover .icon,
	.no-touch .btnText:focus .icon,
	.touch .btnText:active .icon { text-decoration:none!important; }

/* ------------------------------------------------------------------------------ */
/* btnBox */
.btnBox { 
	display:inline-block; position:relative; width:auto; height:30px; margin:0 15px 20px 0; padding:0 12px; overflow:hidden;
	background:#CCC 0 0 repeat; white-space:nowrap; text-overflow:ellipsis;vertical-align: middle;
	text-decoration:none!important; cursor:pointer; }
.no-touch .btnBox:hover,
.no-touch .btnBox:focus,
.touch .btnBox:active { 
	background-color:#666666; text-decoration:none; }

	/* label */
	.btnBox,
	.btnBox .label { 
		color:#fff!important; 
		font-size:13px; font-weight:normal; line-height:30px; text-align:center; text-transform:uppercase; }	
	.no-touch .btnBox:hover .label,
	.no-touch .btnBox:focus .label,
	.touch .btnBox:active .label { text-decoration:none; }
	
	/* icon */
	.btnBox .icon { display: none; }

			
  
/* ================================================================================================== */
/*  SECTION - NEWS & EVENTS 
/* ================================================================================================== */   
  
	#content #newsListing { overflow:visible;} 
	#content #newsListing .newsItem {overflow:visible;border-bottom:1px solid #bcbcbc; margin:30px 0 0 0; padding: 0 0 10px; } 
	
	/*For Events*/
	#content #newsListing.eventsListing .newsItem { min-height: 116px; }
	
	#content #newsListing .newsItem.first-child{margin-top:10px !important;}
	#content #newsListing .newsItem.last-child{border-bottom:none !important;}
	#content #newsListing .newsItem a.imgThumb{ display:block; margin:2% 0 0 0; padding:0; } 
	#content #newsListing .newsItem .imgThumb img{ display:block; width:228px; height:144px; margin:0; padding:0; position:absolute; }
	#content #newsListing .newsItem .padder { position:relative; height:auto; margin:0 0 0 260px; padding: 0 0 4% 0; overflow:hidden; }
	/*For Events*/
	#content #newsListing.eventsListing .newsItem .padder { position:relative; min-height:90px; margin:0 0 0 90px ; padding: 0 0; overflow:hidden; }

	#content #newsListing .newsItem .dateTag { 
			padding:0;
			margin:0;
			color:#777;
			font-size:11px; 
			font-weight:normal;
	} 
	/* title */
	#content #newsListing .newsItem .padder .title,
	#content #newsListing .newsItem .padder .title a { 
		display:block; margin:0; padding:0; overflow:hidden;
		color:#777 ; text-decoration:none!important;
	    font-size:20px; font-weight: normal; line-height:24px; }
		
	.no-touch #content #newsListing .newsItem .padder .title a:hover,
	.no-touch #content #newsListing .newsItem .padder .title a:focus,
	.touch #content #newsListing .newsItem .padder .title a:active { color:#1c408b }
		
	/* desc */
	#content #newsListing .newsItem .padder .desc { 
		display:block; margin:0; padding:5px 0 13px 0; overflow:hidden;
		color:#797979; font-size:14px; line-height:20px; }
		
  /*Date Styling*/
	#content #newsListing.eventsListing .newsItem { position:relative; }
	#content #newsListing .newsItem  .eventDate { 
		display: block;
		height: 90px;
		left: 0;
		overflow: hidden;
		position: absolute;
		text-align: left;
		top: -2px;
		width: 50px;
	}
	
	#content #newsListing .newsItem  .eventDate .d {
		color: #FFFFFF;
		display: block; 
		font-size: 30px;
		font-weight: normal;
		height: 50px;
		line-height: 30px;
		padding: 17px 0 0 7px;
		background-color:#646464;
	}
	
	#content #newsListing .newsItem  .eventDate .m {
		color: #434244;
		display: block; 
		font-size: 15px;
		line-height: 16px;
		padding-left: 7px;
		padding-top: 4px;
		text-transform: uppercase;
	}
	
	#content #newsListing .newsItem  .eventDate .y {
		color: #656565;
		display: block; 
		font-size: 12px;
		font-weight: normal;
		line-height: 13px;
		padding-left: 7px;
	}
	
	
	#content #newsListing .newsItem  .btnBox{ float:left; }
	
 @media only screen and (max-width:800px) {
	
	#content #newsListing .newsItem { min-height: auto !important;} 
	
 }
@media only screen and (max-width:500px) {
	 
	
	/* ------------------------------------------------------------------------------ */
	/* convert to stacking order */

	/* ------------------------------------------------------------------------------ */
	/* newsListing full */
	#content #newsListing { 
		position:relative; top:auto; right:auto; width:auto;  padding:0; width:100%; height:auto; }
		
	/* ie7 stacking order fix */
	.ie7 #content #newsListing, 
	.ie7 #content #newsListing .newsItem { background:none!important;-ms-filter:none!important; filter:none!important; } 
	
	/* btnBox */
	#content #newsListing .newsItem .padder .btnBox {  
		-ms-filter:progid:DXImageTransform.Microsoft.gradient(enabled='false')!important;
		filter:progid:DXImageTransform.Microsoft.gradient(enabled='false')!important;
		zoom:1; }
	
		 
			/* extra - show */
			 #content #newsListing .header .extra { display:inline; }		

		/* controls - hide */
		 #content #newsListing .controls { display:none; }
		
		/* newsItem - reset to full stacking order */
		 #content #newsListing .newsItem { 
			margin:0; padding:10px 0 60px 0; overflow:hidden; min-height:90px;
			/*override cycle styles*/
			display:block!important; position:relative!important; top:auto!important; left:auto!important; width:auto!important; height:auto!important; opacity:1!important;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
			filter:alpha(opacity=100)!important;float:none !important; }
		 #content #newsListing .header + .newsItem { border-top:0; }
		/*body#home #content #newsListing .header + .newsItem + .newsItem + .newsItem { border-bottom:0; }*/
		
		 #content #newsListing.eventsListing .newsItem { padding:15px 0; }
		  #content #newsListing.eventsListing .newsItem .eventDate{ top:3px; }
		  #content #newsListing.eventsListing .newsItem .btnBox{ top: 33% !important; }
		  
			/* dateTag - hide */
			 #content #newsListing .newsItem .dateTag { display:block; }

			/* imgThumb */
			 #content #newsListing .newsItem .imgThumb     {  height:auto; }
			 #content #newsListing .newsItem .imgThumb img { width:100% !important; max-width:120px; height:auto; }
			 #content #newsListing .newsItem .imgThumb { float:left; clear:left; margin: 10px 0 0 15px; width:auto}
			
			/* ------------------------------------------------------------------------------ */
			/* padder */
			 #content #newsListing .newsItem .padder {	width:auto; margin:0; padding:2.5% 0 2.5% 140px; float:none; clear:none; }
				
				/* date */
				 #content #newsListing .newsItem .padder .date { display:block; }
				
				/* title */
				 #content #newsListing .newsItem .padder .title,
				 #content #newsListing .newsItem .padder .title a { 
					height:auto; font-size:16px; line-height:20px;width:98% }
				
				/* desc */
				 #content #newsListing .newsItem .padder .desc { display:none; }
				
				/* btnBox */
				 #content #newsListing .newsItem .padder .btnBox { 
					display:block; position:absolute; top:50%; right:4%; width:16px; height:24px; margin:0 0 0 0; padding:0;
					background:none; }
					
					 #content #newsListing .newsItem .padder .btnBox .icon{ 
					 font-size:24px !important; }
					
					/* label */
					 #content #newsListing .newsItem .padder .btnBox .label { display:none; }
					
					/* icon */
					 #content #newsListing .newsItem .padder .btnBox .icon { 
						display:block; top:0; left:0; width:16px; height:24px; margin:0; padding:0;
						color:#999; font-size:16px; line-height:27px; }
					.no-touch #content #newsListing .newsItem:hover .padder .btnBox .icon,
					.no-touch #content #newsListing .newsItem:focus .padder .btnBox .icon,
					.touch #content #newsListing .newsItem:active .padder .btnBox .icon { color:#666; }
			
} 
 
/* ------------------------------------------------------------------------------ */
/* resourcesItem */
/* ------------------------------------------------------------------------------ */

/* container */
#resourcesListing,
.contentViewport #resourcesListing,
.contentViewport #resourcesListing:first-child { margin:0 0 50px; }

/* default item in group */
.resourcesItem,
.contentViewport .resourcesItem { 
	position:relative; width:auto; height:auto; margin:0; padding:20px 120px 20px 0; overflow:hidden; border-top:1px solid #d1d1d1; }
.resourcesItem.first-child,
.contentViewport .resourcesItem.first-child { border-top:0px solid #bebebe; }
.resourcesItem:first-child,
.contentViewport .resourcesItem:first-child { border-top:0px solid #bebebe; }
.resourcesItem.last-child,
.contentViewport .resourcesItem.last-child { border-bottom:1px solid #bebebe; }
.resourcesItem:last-child,
.contentViewport .resourcesItem:last-child { border-bottom:0px solid #bebebe; }

/* single item */
.resourcesItemSingle,
.contentViewport .resourcesItemSingle { margin:0 0 10px 0; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle.first-child,
.contentViewport .resourcesItemSingle.first-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle:first-child,
.contentViewport .resourcesItemSingle:first-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle.last-child,
.contentViewport .resourcesItemSingle.last-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }
.resourcesItemSingle:last-child,
.contentViewport .resourcesItemSingle:last-child { border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; }

	/* title */
	.resourcesItem .title,
	.contentViewport .resourcesItem .title,
	.resourcesItem .title a,
	.contentViewport .resourcesItem .title a { padding:0; color:#0098a3; font-size:20px; font-weight: normal; line-height:32px;  }
	.resourcesItem .title a:hover,
	.resourcesItem .title a:focus,
	.resourcesItem .title a:active,
	.contentViewport .resourcesItem .title a:hover,
	.contentViewport .resourcesItem .title a:focus,
	.contentViewport .resourcesItem .title a:active { color:#1c408b; text-decoration:none; }
	
	/* desc */
	.resourcesItem .desc,
	.contentViewport .resourcesItem .desc { padding:0; }
	
	/* btn */
	.resourcesItem .btnBox,
	.contentViewport .resourcesItem .btnBox { display:inline-block; position:absolute; top:50%; right:0; margin:-15px 0 0 0; }

/* ------------------------------------------------------------------------------ */
/* resourcesItem - responsive */
@media only screen and (max-width:400px) {
	
	/* remove right gap */
	.resourcesItem,
	.contentViewport .resourcesItem,
	.contentViewport .resourcesItem:first-child { padding:15px 0; }
	
	/* simplify title */
	.resourcesItem .title,
	.contentViewport .resourcesItem .title,
	.resourcesItem .title a,
	.contentViewport .resourcesItem .title a { font-size:16px; line-height:20px; }
	
	/* hide desc, btn */
	.resourcesItem .desc,
	.contentViewport .resourcesItem .desc,
	.resourcesItem .btnBox,
	.contentViewport .resourcesItem .btnBox  { display:none; }

}

/* For image replacement */
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; line-height:1px; }
.ir br { display: none; }